/*
Theme Name: Divi Child Theme
Author: Dami
Template: Divi
*/

@import url("../Divi/style.css");
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700);


body{font-size: 16px;}

h1{font-family: 'Open Sans Condensed', sans-serif;}
.main_title{text-transform: capitalize;}
.bigheading{font-size:2.8em!important; font-weight:bold;}

/*======================STRUCTURE======================== */
